さくらレンサバで concrete5 8系を使うなら最新 Ver に Upgrade しとけ!

さくらレンサバで concrete5 8系を使うなら最新 Ver に Upgrade しとけ!

去年レンタルサーバー(さくら)がの PHP のバージョンが勝手にアップグレードしてサイトが見れなくなってしまったことがあります。concrete5 8.2 では php7.2 で予約語のせいで動かなくなったみたいです。
そこで、concrete5 8.2 を php7.2 に対応する方法を紹介します。

関連記事